.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.lsc{letter-spacing:-0.148296px;}
.ls13{letter-spacing:-0.080160px;}
.ls2{letter-spacing:-0.064128px;}
.ls8{letter-spacing:-0.040080px;}
.ls9{letter-spacing:-0.028056px;}
.lsa{letter-spacing:-0.024048px;}
.ls10{letter-spacing:-0.020040px;}
.ls6{letter-spacing:-0.016032px;}
.ls3{letter-spacing:-0.012024px;}
.lsb{letter-spacing:-0.008016px;}
.ls5{letter-spacing:-0.004008px;}
.ls0{letter-spacing:0.000000px;}
.lsd{letter-spacing:0.004008px;}
.ls1{letter-spacing:0.007992px;}
.ls14{letter-spacing:0.008016px;}
.ls16{letter-spacing:0.012024px;}
.ls12{letter-spacing:0.012768px;}
.lsf{letter-spacing:0.020040px;}
.ls7{letter-spacing:0.024048px;}
.ls15{letter-spacing:0.025536px;}
.ls11{letter-spacing:0.028728px;}
.ls4{letter-spacing:6.731928px;}
.lse{letter-spacing:828.862416px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws12{word-spacing:-0.120240px;}
.ws15{word-spacing:-0.104208px;}
.wsd{word-spacing:-0.100200px;}
.ws5{word-spacing:-0.096192px;}
.ws3{word-spacing:-0.092184px;}
.wsb{word-spacing:-0.088176px;}
.wsa{word-spacing:-0.084168px;}
.ws4{word-spacing:-0.080160px;}
.ws11{word-spacing:-0.076152px;}
.ws9{word-spacing:-0.072144px;}
.ws2{word-spacing:-0.032064px;}
.ws14{word-spacing:-0.016032px;}
.ws13{word-spacing:-0.015960px;}
.ws16{word-spacing:-0.012768px;}
.ws0{word-spacing:0.000000px;}
.wsc{word-spacing:0.052104px;}
.ws1{word-spacing:0.223776px;}
.ws18{word-spacing:2.533056px;}
.ws17{word-spacing:2.553096px;}
.ws7{word-spacing:2.569128px;}
.ws6{word-spacing:2.573136px;}
.wsf{word-spacing:10.685328px;}
.wse{word-spacing:10.705368px;}
.ws8{word-spacing:17.903736px;}
.ws10{word-spacing:28.681248px;}
._9{margin-left:-5.282544px;}
._2{margin-left:-3.639264px;}
._1{margin-left:-2.252496px;}
._0{margin-left:-1.018032px;}
._8{width:1.603200px;}
._c{width:98.881368px;}
._3{width:175.558416px;}
._4{width:377.645784px;}
._7{width:454.182552px;}
._5{width:479.352792px;}
._6{width:554.566920px;}
._a{width:573.849408px;}
._b{width:577.540776px;}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:4.080000px;}
.fs2{font-size:31.920000px;}
.fs0{font-size:40.080000px;}
.fs1{font-size:79.920000px;}
.y4d{bottom:148.629273px;}
.y4c{bottom:173.781665px;}
.y4b{bottom:199.030617px;}
.y4a{bottom:221.099511px;}
.y47{bottom:247.986773px;}
.y49{bottom:249.721392px;}
.y48{bottom:252.708791px;}
.y43{bottom:280.172322px;}
.y46{bottom:280.173594px;}
.y44{bottom:281.907192px;}
.y45{bottom:281.908213px;}
.y3a{bottom:309.949793px;}
.y3b{bottom:309.951223px;}
.y0{bottom:316.407379px;}
.y3d{bottom:316.504228px;}
.y39{bottom:331.825567px;}
.y41{bottom:333.367482px;}
.y42{bottom:335.102352px;}
.y38{bottom:355.436210px;}
.y3f{bottom:356.978125px;}
.y40{bottom:358.712995px;}
.y37{bottom:378.950292px;}
.y36{bottom:380.588601px;}
.y3e{bottom:380.588769px;}
.y3c{bottom:382.323388px;}
.y35{bottom:403.909563px;}
.y34{bottom:424.436709px;}
.y33{bottom:427.423646px;}
.y32{bottom:446.215498px;}
.y31{bottom:446.312058px;}
.y2f{bottom:466.259841px;}
.y2c{bottom:481.965645px;}
.y2d{bottom:481.967781px;}
.y2b{bottom:500.371678px;}
.y29{bottom:515.501094px;}
.y2e{bottom:515.503751px;}
.y30{bottom:515.504069px;}
.y2a{bottom:518.874273px;}
.y28{bottom:540.460365px;}
.y27{bottom:565.900829px;}
.y25{bottom:590.860100px;}
.y26{bottom:602.135143px;}
.y24{bottom:612.832433px;}
.y22{bottom:638.369458px;}
.y23{bottom:639.911207px;}
.y20{bottom:663.618410px;}
.y21{bottom:665.160159px;}
.y1e{bottom:688.770802px;}
.y1f{bottom:690.312551px;}
.y1d{bottom:714.019754px;}
.y1c{bottom:739.268706px;}
.y1b{bottom:764.421098px;}
.y19{bottom:789.670050px;}
.y1a{bottom:791.211799px;}
.y18{bottom:814.629321px;}
.y17{bottom:836.505095px;}
.y16{bottom:858.573989px;}
.y15{bottom:883.822941px;}
.y14{bottom:912.540023px;}
.y13{bottom:936.342178px;}
.y12{bottom:957.253956px;}
.y11{bottom:978.069174px;}
.y10{bottom:998.980952px;}
.ya{bottom:1009.483994px;}
.yb{bottom:1009.484572px;}
.yf{bottom:1019.892730px;}
.ye{bottom:1040.707947px;}
.yd{bottom:1061.619725px;}
.yc{bottom:1082.434943px;}
.y8{bottom:1106.334140px;}
.y7{bottom:1106.430508px;}
.y6{bottom:1106.430710px;}
.y5{bottom:1106.720391px;}
.y9{bottom:1110.091951px;}
.y4{bottom:1131.679662px;}
.y3{bottom:1157.023566px;}
.y2{bottom:1191.908684px;}
.y1{bottom:1208.002095px;}
.h6{height:3.994320px;}
.h7{height:30.419760px;}
.h2{height:31.938750px;}
.h5{height:38.196240px;}
.h4{height:39.238320px;}
.h3{height:78.241680px;}
.h1{height:967.692618px;}
.h0{height:1352.360472px;}
.w1{width:512.355096px;}
.w0{width:956.000000px;}
.x15{left:91.067209px;}
.x4{left:98.969398px;}
.xd{left:119.111044px;}
.xa{left:154.188242px;}
.x5{left:155.248056px;}
.x6{left:216.056450px;}
.x9{left:231.089816px;}
.x7{left:251.616142px;}
.xb{left:266.071244px;}
.x3{left:283.224757px;}
.xe{left:319.555391px;}
.x0{left:359.772857px;}
.x2{left:478.079748px;}
.xf{left:480.489500px;}
.x12{left:524.625949px;}
.x1{left:595.841672px;}
.x10{left:724.974430px;}
.x13{left:733.262054px;}
.x14{left:761.208696px;}
.x8{left:829.821816px;}
.x11{left:845.916412px;}
.xc{left:878.007097px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsc{letter-spacing:-0.123108pt;}
.ls13{letter-spacing:-0.066545pt;}
.ls2{letter-spacing:-0.053236pt;}
.ls8{letter-spacing:-0.033273pt;}
.ls9{letter-spacing:-0.023291pt;}
.lsa{letter-spacing:-0.019964pt;}
.ls10{letter-spacing:-0.016636pt;}
.ls6{letter-spacing:-0.013309pt;}
.ls3{letter-spacing:-0.009982pt;}
.lsb{letter-spacing:-0.006655pt;}
.ls5{letter-spacing:-0.003327pt;}
.ls0{letter-spacing:0.000000pt;}
.lsd{letter-spacing:0.003327pt;}
.ls1{letter-spacing:0.006635pt;}
.ls14{letter-spacing:0.006655pt;}
.ls16{letter-spacing:0.009982pt;}
.ls12{letter-spacing:0.010599pt;}
.lsf{letter-spacing:0.016636pt;}
.ls7{letter-spacing:0.019964pt;}
.ls15{letter-spacing:0.021199pt;}
.ls11{letter-spacing:0.023849pt;}
.ls4{letter-spacing:5.588533pt;}
.lse{letter-spacing:688.082967pt;}
.ws12{word-spacing:-0.099818pt;}
.ws15{word-spacing:-0.086509pt;}
.wsd{word-spacing:-0.083181pt;}
.ws5{word-spacing:-0.079854pt;}
.ws3{word-spacing:-0.076527pt;}
.wsb{word-spacing:-0.073200pt;}
.wsa{word-spacing:-0.069872pt;}
.ws4{word-spacing:-0.066545pt;}
.ws11{word-spacing:-0.063218pt;}
.ws9{word-spacing:-0.059891pt;}
.ws2{word-spacing:-0.026618pt;}
.ws14{word-spacing:-0.013309pt;}
.ws13{word-spacing:-0.013249pt;}
.ws16{word-spacing:-0.010599pt;}
.ws0{word-spacing:0.000000pt;}
.wsc{word-spacing:0.043254pt;}
.ws1{word-spacing:0.185768pt;}
.ws18{word-spacing:2.102825pt;}
.ws17{word-spacing:2.119461pt;}
.ws7{word-spacing:2.132770pt;}
.ws6{word-spacing:2.136098pt;}
.wsf{word-spacing:8.870462pt;}
.wse{word-spacing:8.887098pt;}
.ws8{word-spacing:14.862848pt;}
.ws10{word-spacing:23.809836pt;}
._9{margin-left:-4.385322pt;}
._2{margin-left:-3.021147pt;}
._1{margin-left:-1.869917pt;}
._0{margin-left:-0.845123pt;}
._8{width:1.330902pt;}
._c{width:82.086706pt;}
._3{width:145.740419pt;}
._4{width:313.503938pt;}
._7{width:377.041197pt;}
._5{width:397.936358pt;}
._6{width:460.375624pt;}
._a{width:476.383047pt;}
._b{width:479.447449pt;}
.fs3{font-size:3.387026pt;}
.fs2{font-size:26.498497pt;}
.fs0{font-size:33.272549pt;}
.fs1{font-size:66.345861pt;}
.y4d{bottom:123.385099pt;}
.y4c{bottom:144.265443pt;}
.y4b{bottom:165.225947pt;}
.y4a{bottom:183.546515pt;}
.y47{bottom:205.867067pt;}
.y49{bottom:207.307067pt;}
.y48{bottom:209.787067pt;}
.y43{bottom:232.586011pt;}
.y46{bottom:232.587067pt;}
.y44{bottom:234.026219pt;}
.y45{bottom:234.027067pt;}
.y3a{bottom:257.305880pt;}
.y3b{bottom:257.307067pt;}
.y0{bottom:262.666667pt;}
.y3d{bottom:262.747067pt;}
.y39{bottom:275.466128pt;}
.y41{bottom:276.746155pt;}
.y42{bottom:278.186363pt;}
.y38{bottom:295.066584pt;}
.y3f{bottom:296.346611pt;}
.y40{bottom:297.786819pt;}
.y37{bottom:314.586880pt;}
.y36{bottom:315.946928pt;}
.y3e{bottom:315.947067pt;}
.y3c{bottom:317.387067pt;}
.y35{bottom:335.306904pt;}
.y34{bottom:352.347584pt;}
.y33{bottom:354.827200pt;}
.y32{bottom:370.427320pt;}
.y31{bottom:370.507480pt;}
.y2f{bottom:387.067200pt;}
.y2c{bottom:400.105427pt;}
.y2d{bottom:400.107200pt;}
.y2b{bottom:415.385259pt;}
.y29{bottom:427.944995pt;}
.y2e{bottom:427.947200pt;}
.y30{bottom:427.947464pt;}
.y2a{bottom:430.745251pt;}
.y28{bottom:448.665019pt;}
.y27{bottom:469.784507pt;}
.y25{bottom:490.504531pt;}
.y26{bottom:499.864547pt;}
.y24{bottom:508.744939pt;}
.y22{bottom:529.944587pt;}
.y23{bottom:531.224475pt;}
.y20{bottom:550.905091pt;}
.y21{bottom:552.184979pt;}
.y1e{bottom:571.785435pt;}
.y1f{bottom:573.065323pt;}
.y1d{bottom:592.745939pt;}
.y1c{bottom:613.706443pt;}
.y1b{bottom:634.586787pt;}
.y19{bottom:655.547291pt;}
.y1a{bottom:656.827179pt;}
.y18{bottom:676.267315pt;}
.y17{bottom:694.427563pt;}
.y16{bottom:712.748131pt;}
.y15{bottom:733.708635pt;}
.y14{bottom:757.548219pt;}
.y13{bottom:777.307659pt;}
.y12{bottom:794.667643pt;}
.y11{bottom:811.947467pt;}
.y10{bottom:829.307451pt;}
.ya{bottom:838.026587pt;}
.yb{bottom:838.027067pt;}
.yf{bottom:846.667435pt;}
.ye{bottom:863.947259pt;}
.yd{bottom:881.307243pt;}
.yc{bottom:898.587067pt;}
.y8{bottom:918.427067pt;}
.y7{bottom:918.507067pt;}
.y6{bottom:918.507235pt;}
.y5{bottom:918.747715pt;}
.y9{bottom:921.546627pt;}
.y4{bottom:939.467739pt;}
.y3{bottom:960.507067pt;}
.y2{bottom:989.467067pt;}
.y1{bottom:1002.827067pt;}
.h6{height:3.315898pt;}
.h7{height:25.253068pt;}
.h2{height:26.514062pt;}
.h5{height:31.708739pt;}
.h4{height:32.573825pt;}
.h3{height:64.952598pt;}
.h1{height:803.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:425.333333pt;}
.w0{width:793.626667pt;}
.x15{left:75.599755pt;}
.x4{left:82.159784pt;}
.xd{left:98.880440pt;}
.xa{left:127.999896pt;}
.x5{left:128.879704pt;}
.x6{left:179.360000pt;}
.x9{left:191.840000pt;}
.x7{left:208.880000pt;}
.xb{left:220.879952pt;}
.x3{left:235.120000pt;}
.xe{left:265.280000pt;}
.x0{left:298.666667pt;}
.x2{left:396.879536pt;}
.xf{left:398.880000pt;}
.x12{left:435.520024pt;}
.x1{left:494.640000pt;}
.x10{left:601.840000pt;}
.x13{left:608.720000pt;}
.x14{left:631.920000pt;}
.x8{left:688.879416pt;}
.x11{left:702.240400pt;}
.xc{left:728.880592pt;}
}
